
message1 = "This is a sample message string."

message2= 'This is another sample message string.'

multiLineMessage = '''This is a long paragraph
of text to
display
'''

print("message1 ")
print(type(message1), len(message1))
print(message1)

print("message2 ")
print(type(message2),len(message2))
print(message2)

print("multiLineMessage ")
print(type(multiLineMessage),len(multiLineMessage))
print(multiLineMessage)